<!DOCTYPE html SYSTEM "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<style>

body{
    font-family: verdana,arial,sans-serif;
	font-size:60px;
    word-wrap: break-word;
}


</style>
</head>
<body>
<%
		
%>
MY ASDF   
</body>
</html>